PDE Goodies: Fix configuration problems

By Martin Oberhuber

Ever thought you had some plugin installed, but couldn’t find it
working in Eclipse? – Here is a really nice solution that I found today:

  • Window > Show View > PDE Runtime > Plug-in Registry
  • Filter to show the Plug-in(s) in question
  • Right-click > Show Advanced Operations
  • Choose "Diagnose"

In
my case, the dialog that this produced showed me that
"Bundle-RequiredExecutionEnvironment: J2SE-1.6" had not been met by my
configuration. That would have taken me ages to find out!

Continue Reading ››

Tweet about this on TwitterShare on Google+Share on FacebookShare on LinkedInEmail this to someone